# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@outlook.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:33+0000\n"
"PO-Revision-Date: 2020-10-09 08:28+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@outlook.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/kbarcode-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.2.2\n"

#. Name
#. Comment
#: fileplugin/tdefile_kbarcode.desktop:3 fileplugin/tdefile_kbarcode.desktop:4
msgid "KBarcode Info"
msgstr "KBarcode-informatie"

#. Comment
#: kbarcode/kbarcode-batch.desktop:6
msgid "Barcode and label printing tool (batch printing mode)"
msgstr "Een programma om barcodes en labels mee af te drukken (in reeksen)"

#. Name
#: kbarcode/kbarcode-batch.desktop:8
msgid "KBarcode Batch Printer"
msgstr "KBarcode - reeksen afdrukken"

#. GenericName
#: kbarcode/kbarcode-batch.desktop:9
msgid "Barcode and Label Batch Printer"
msgstr "Reeksen barcodes en labels afdrukken"

#. Comment
#: kbarcode/kbarcode-editor.desktop:6
msgid "Barcode and label printing tool editor"
msgstr "Barcodes en labels bewerken"

#. Name
#: kbarcode/kbarcode-editor.desktop:8
msgid "KBarcode Label Editor"
msgstr "KBarcode-labelbewerker"

#. GenericName
#: kbarcode/kbarcode-editor.desktop:9
msgid "Barcode and Label Editor"
msgstr "Barcode- en labelbewerker"

#. Comment
#. GenericName
#: kbarcode/kbarcode-label.desktop:3 kbarcode/kbarcode-label.desktop:8
msgid "KBarcode Label"
msgstr "KBarcode-label"

#. Comment
#: kbarcode/kbarcode-single.desktop:6
msgid "Barcode generation tool"
msgstr "Barcodes genereren"

#. Name
#: kbarcode/kbarcode-single.desktop:8
msgid "KBarcode Barcode Generator"
msgstr "KBarcode-barcodegenerator"

#. GenericName
#: kbarcode/kbarcode-single.desktop:9
msgid "Barcode Generator"
msgstr "Barcodegenerator"

#. Name
#: kbarcode/kbarcode.desktop:10
msgid "KBarcode"
msgstr "KBarcode"

#. GenericName
#: kbarcode/kbarcode.desktop:12
msgid "Barcode and Label Printing"
msgstr "Barcodes en labels afdrukken"

#. Comment
#: kbarcode/kbarcode.desktop:14
msgid "Barcode and label printing tool"
msgstr "Barcodes en labels afdrukken"
